/*
Theme Name: TransTech 2.0 Theme
Author: Marc Kreidler
Author URI: https://mkreidler.com/
Text Domain: TransTech
Template: bootstrap-basic4

*/

.page .entry-header {
  display: none;
}

#main {
  padding: 0px !important;
}

#main .post,
#main .page {
  padding: 0px !important;
  border: 0px !important;
  margin-bottom: 0px;
}

a {
  color: #32b76a;
}

a:hover {
  color: #a63687;
}

.wp-block-button__link:hover {
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Montserrat";
  font-weight: 700 !important;
  margin-top: 1.5rem;
  margin-bottom: 0.75rem;
}

h1 {
  font-size: 42px;
}

h2 {
  font-size: 36px;
}

p {
  font-family: "Roboto";
  font-weight: 300;
  font-size: 18px;
}

iframe {
  width: 100%;
}

.entry-content img {
  height: auto;
}

.entry-content > p {
  padding: 0px 1.5rem;
}

.entry-meta {
  display: none;
}

.entry-content .alignfull {
  width: 100% !important;
  max-width: none !important;
}

.entry-content > div:not(.alignfull) {
  max-width: 1146px;
  margin-right: auto;
  margin-left: auto;
}

.wp-block-columns:not(.align-full) {
  max-width: 1146px;
  margin-left: auto;
  margin-right: auto;
}

.wp-block-columns,
.wp-block-columns.has-background {
  padding: 2.5rem 1.5rem;
  margin-bottom: 0px;
}

.wp-block-buttons {
  margin-top: 1.5rem;
  margin-bottom: 0.75rem;
}

.wp-block-button__link {
  padding: 13px 42px;
}

.wp-block-cover {
  min-height: 385px;
}

.white-box .wp-block-cover__inner-container {
  max-width: 600px;
  margin-top: 5rem;
  margin-bottom: 5rem;
  background-color: white;
  color: black !important;
  padding: 2rem 2.5rem;
  box-shadow: 0px 1px 6px 1px rgb(0 0 0 / 22%);
}

@media screen and (max-width: 768px) {
  .alignleft.size-medium,
  .alignright.size-medium {
    display: block;
    float: none;
    margin: auto;
    text-align: center;
  }
}

@media screen and (max-width: 992px) {
  .alignleft.size-large,
  .alignright.size-large {
    display: block;
    float: none;
    margin: auto;
    text-align: center;
  }
}

@media (min-width: 600px) {
  .right .wp-block-cover__inner-container {
    margin-left: 25vw;
  }
}

.vc_inline-link {
  display: none;
}

#rainbow {
  background-image: url(https://www.transtechsocial.org/wp-content/uploads/2021/10/rainbow.png);
  background-repeat: no-repeat;
  background-size: auto 100%;
}

@media (max-width: 599px) {
  #rainbow {
    background-position-x: -25vw;
  }
}

@media (max-width: 767px) {
  #rainbow {
    background-position-x: -10vw;
  }
}

@media (min-width: 1200px) {
  #rainbow {
    background-position-x: calc((100vw - 1200px) / 2);
  }
}

@media (max-width: 599px) {
  .wp-block-column:not(:first-child) {
    margin-top: 2.5rem;
  }

  footer .wp-block-column:not(:first-child) {
    margin-top: 0px;
  }
}
/*
@media (min-width: 600px) and (max-width: 781px) {
  .wp-block-column,
  .wp-block-column:not(:only-child) {
    flex-basis: 100% !important;
  }
}
*/

.wp-block-columns:not(.align-full) {
  max-width: 1146px;
  margin-left: auto;
  margin-right: auto;
}

.entry-content > p {
  max-width: 1146px;
  margin: 25px auto;
}

.entry-content > h1,
.entry-content > h2,
.entry-content > h3,
.entry-content > h4,
.entry-content > h5,
.entry-content > h6 {
  max-width: 1146px;
  margin-left: auto;
  margin-right: auto;
  padding: 0px 38px;
}

.arrow {
  font-size: 2em;
}

.nf-form-cont {
  padding: 0px 38px;
}

footer {
  padding: 0px;
}

footer .container {
  max-width: 1146px;
  padding: 40px 24px;
}

footer h3 {
  font-size: 16px;
  letter-spacing: 5px;
  padding: 0 0 40px 0;
}

footer p {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 1rem;
}

footer img {
  height: auto;
}

footer p a,
footer li a {
  color: #444;
}

footer p a:hover,
footer li a:hover {
  color: #a63687;
  text-decoration: underline;
}

footer li a {
  font-size: 12px;
  color: #000;
  letter-spacing: 1px;
  font-family: "Montserrat";
  font-weight: bold;
  text-transform: uppercase;
  line-height: 100%;
  display: inline-block;
  padding: 0 10px 0 0;
  position: relative;
}

footer form {
  width: 100%;
  display: block;
  max-width: 200px;
}
footer form .form-group {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  margin-top: 10px;
}
footer form .form-group:last-child {
  margin-bottom: 0;
}
footer form label {
  font-size: 12px;
  color: #000;
  margin-bottom: 8px;
  font-family: "Montserrat";
  font-weight: bold;
  text-transform: capitalize;
  display: block;
  line-height: 100%;
}
footer form label cite {
  color: #a63687;
  font-style: normal;
}
footer form .form-control {
  height: 0;
  border: 0 none;
  background-color: #eceded;
  border-radius: 0;
  padding: 15px 12px;
}
footer form .form-control:focus {
  box-shadow: inherit;
  background-color: #d9dede;
}
footer form .form-group.submit {
  padding-top: 15px;
}

footer .buttonS {
  font-size: 12px;
  color: #fff;
  font-family: "Montserrat";
  font-weight: bold;
  text-transform: uppercase;
  display: block;
  line-height: 100%;
  background: #32b76a;
  text-align: center;
  letter-spacing: 3px;
  width: 100%;
  padding: 12px 5px;
}

footer .buttonS:hover {
  background: #a63687;
}

@media (max-width: 767px) {
  footer form {
    max-width: 100%;
    margin: 0 auto;
  }
  footer form .mobile-group {
    width: 100%;
    float: left;
  }
  footer form .mobile-group > div:first-child {
    width: 48%;
    float: left;
    margin-right: 4%;
  }
  footer form .mobile-group > div:not(:first-child) {
    width: 48%;
    float: left;
    margin-right: 0%;
  }
  footer form .mobile-group > div:last-child {
    margin-right: 0;
  }

  #footer-widget1 h2 {
    text-align: center;
  }

  #footer-widget4 {
    text-align: center;
    margin: auto;
  }

  #footer-widget4 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  #footer-widget #block-11 {
    flex-basis: 100%;
    width: 100%;
  }
}

@media (min-width: 601px) and (max-width: 782px) {
  footer .wp-block-columns {
    flex-wrap: nowrap !important;
  }
}

@media (max-width: 600px) {
  footer .wp-block-columns .wp-block-column {
    flex-basis: 33.333% !important;
  }
}

/* Marc's completely new additions */

.single .entry-content {
  margin-top: 40px;
  padding-top: 40px;
  border-top: 1px solid #eceded;
}

.entry-content p {
  margin-bottom: 1rem;
}

.bodr-height {
  display: none !important;
}

.nf-form-content .textbox-wrap .ninja-forms-field,
.nf-form-content .email-wrap .ninja-forms-field,
.nf-form-content .number-wrap .ninja-forms-field,
.nf-form-content .datepicker.ninja-forms-field {
  border: 1px #dadada solid !important;
  border-radius: 5px !important;
  padding: 6px 12px 6px 20px !important;
  height: 52px !important;
}

.nf-form-content .textarea-wrap .ninja-forms-field {
  border: 1px #dadada solid;
  border-radius: 5px;
  padding: 6px 12px 6px 20px;
}

.nf-form-content .submit-wrap .ninja-forms-field {
  color: white;
  background-color: #25b561;
  font-weight: bold;
  padding: 16px 37px !important;
  height: auto !important;
}

.nf-form-content .submit-wrap .ninja-forms-field:hover {
  color: white;
  background-color: #a63687;
}

.field-wrap select {
  height: 50px !important;
  border-color: #dadada;
  border-radius: 5px;
  padding: 6px 12px;
}

.nf-field-description p {
  font-size: 14px;
  position: relative;
  bottom: 10px;
}

.form-inline .form-control {
  width: 100%;
}

.nf-form-wrap {
  width: 100%;
}

.form-control {
  padding: 6px 12px 6px 20px;
  height: 51px !important;
}

.nf-field {
  width: 100%;
  padding: 10px 0px;
}

.nf-form-content .list-select-wrap .nf-field-element > div,
.nf-form-content input:not([type="button"]),
.nf-form-content textarea {
  background-color: transparent !important;
}

/* New Menu? */
.navbar {
  padding: 0px;
}

.menu-item a {
  font-size: 16px;
  color: #111c27 !important;
  line-height: 100%;
  text-transform: uppercase;
  font-weight: 600;
  padding: 16px 0;
  letter-spacing: 1px;
  margin-right: 15px;
}

.donate-link {
  position: relative;
  bottom: 6px;
}

.menu-item a:hover {
  color: #a63687 !important;
  border-bottom: 3px solid #a63687;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  text-decoration: none;
}

.menu-item.donate a:hover {
  border-bottom: none;
}

.menu-item.dropdown .dropdown-menu .dropdown-item {
  padding-left: 10px;
  padding-right: 10px;
}

.dropdown-menu {
  padding-top: 0px;
  padding-bottom: 0px;
}

.dropdown-menu a.dropdown-item:hover {
  border-bottom: 0px;
}

.user-logged-in #menu-item-21012 {
  display: none;
}

@media screen and (max-width: 991px) {
  .navbar-nav {
    margin-top: 10px;
  }

  .menu-item a {
    display: block;
    border: none;
  }

  .menu-item a:hover {
    display: block;
    border: none;
  }
}

button:not(.toggle) {
  background-color: transparent !important;
  border: 0px;
}

.navbar-light .navbar-toggler {
  color: transparent !important;
}

#menu-item-20889 a {
  background-color: #25b561;
  padding-left: 25px;
  padding-right: 25px;
  border-radius: 5px;
  color: white !important;
}

#menu-item-20889 a:hover {
  background-color: #7b2864;
  border-bottom: none;
}

#menu-item-21012 a {
  background-color: #a63687;
  padding-left: 25px;
  padding-right: 25px;
  border-radius: 5px;
  color: white !important;
}

#menu-item-21012 a:hover {
  background-color: #7b2864;
  border-bottom: none;
}

.page-template-courses h3 a {
  color: #25b561 !important;
}

.page-template-courses h3 a:hover {
  color: #187740 !important;
}

.news-section p {
  font-weight: 300;
}

.corners-cover img {
  border-radius: 8px !important;
}

.wp-block-cover.corners-cover.has-background-dim {
  border-radius: 8px;
  overflow: hidden;
}

.accordion-header {
  margin-top: 0px;
}

.calendar {
  padding: 5px 0 0px 0;
}

.calendar img {
  padding: 0 10px 0 0;
}

.latest-news .wp-block-image img {
  border-radius: 8px;
}

.post-nav a:hover,
.post-nav a:active {
  color: #32b76a;
}

a:hover .has-background-dim-40 {
  opacity: 0.8;
}

.community-post a img:hover {
  opacity: 0.8;
}

.community-post a img:hover {
  opacity: 0.8;
}

.post-info a img:hover {
  opacity: 0.8;
}

#post-navigation {
  margin-top: 35px;
  border-top: 1px solid #eceded;
}

.post-nav {
  display: flex;
  align-items: center;
}

.post-nav.next {
  flex-direction: row-reverse;
}

.arrow {
  flex: none;
  padding: 10px;
}

.post-info {
  flex-grow: 1;
}

.next .post-info {
  text-align: right;
}

.post-info h3 {
  font-weight: normal;
  font-size: 18px;
}

.post-info p {
  color: #444444;
  font-size: 16px;
}

.card {
  padding: 30px 40px 30px 20px;
  border: none !important;
  box-shadow: 5px 5px 18px 1px #8a8a8a;
}

ul ul {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
  padding-top: 0px;
  padding-bottom: 0px;
}

header {
  padding: 24px 0px;
}

.page-header {
  margin-bottom: 0px;
}

.ms-auto {
  margin-left: auto;
}

#menu-footer-contact,
#menu-footer {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  font-family: "Roboto", sans-serif;
}

#copyright {
  width: 100%;
  display: block;
  padding: 32px 0;
  border-top: 1px solid #ececec;
}

footer .container {
  padding: 0px;
}

footer .button {
  font-size: 12px;
  color: #fff;
  font-family: "Montserrat";
  font-weight: bold;
  text-transform: uppercase;
  display: block;
  line-height: 100%;
  background: #32b76a;
  text-align: center;
  letter-spacing: 3px;
  width: 100%;
  padding: 12px 5px;
  border: none;
}

footer .button:hover {
  background: #a63687;
}

#footer-widget0 h2 {
  padding: 0px 15px;
}

#footer-widget0 .wp-block-column {
  padding: 0px 10px;
}

.nf-next,
.nf-previous {
  color: white;
  background-color: #25b561;
  border: 1px solid #dadada;
  font-weight: bold;
  padding: 13px 37px;
  height: auto !important;
  border-radius: 5px;
  font-size: initial;
  margin-bottom: 50px;
}

.nf-previous {
  background-color: #4ba7d9;
}

.nf-next:hover,
.nf-previous:hover {
  background-color: #a63687;
}
